<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
             xmlns:g="urn:import:com.google.gwt.user.client.ui"
              xmlns:pager="urn:import:com.client.registration.hemechoo.admin.pager"


        >
    <ui:style>

        .container {
            margin: 20px;
        }

        .rotator {
            margin: 50px 0 0 20px;
        }

        .content {
            margin-left: 20px;
        }

        .treeContainer {
            float: left;
            width: 280px;
            position: absolute;
        }

        .listConteiner {
            float: left;
            padding-left: 15px;
            border-left: 1px solid gray;
            margin-left: 260px;
        }

        .tableContainer {
            margin-top: 120px;
        }

        .header {
            /*margin-top: 400px;*/
            position: fixed;
            left: 296px;
        }

        .text {
            width: 800px;
            height: 1200px;
        }

        .button {
            float: left;
            margin: 10px;
            display: block;
        }


    </ui:style>

    <g:HTMLPanel styleName="{style.content}" ui:field="thePage">

        <g:Button ui:field="btn" styleName="{style.button}">Сохранить</g:Button>

        <g:FlowPanel ui:field="container">

            <g:TextArea ui:field="text" styleName="{style.text}"></g:TextArea>

        </g:FlowPanel>




    </g:HTMLPanel>
</ui:UiBinder> 